/*企业资质*/
.enterprise-qualification-box .swiper{
    overflow: hidden;
}
.enterprise-qualification-box .swiper-button-next, .enterprise-qualification-box .swiper-button-prev {
    width: 0.64rem;
    height: 0.64rem;
    border-radius: 50%;
    background-image:none;
    cursor: pointer;
    background-color: #0036e4;
    border: 0.02rem solid #0036e4;
}
.enterprise-qualification-box .swiper-button-disabled{
    background-color: rgba(255,255,255,0);
    border: 0.02rem solid #676768;
    cursor: not-allowed;
}
.enterprise-qualification-box .swiper-button-next1:after,.enterprise-qualification-box .swiper-button-prev1:after {
    font-size: 0.28rem;
    color: white;
}
/*.enterprise-qualification-box .swiper-button-next1:after, .enterprise-qualification-box .swiper-button-prev1:after {
    font-size: 0.28rem;
    color: #676768;
}*/
.enterprise-qualification-box .swiper-button-disabled:after{
    color: #676768;
}
.enterprise-qualification-box .swiper-button-next:after{
    content: '\F285';
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -0.125em;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    width: 0.64rem;
    height: 0.64rem;
    line-height: 0.64rem;
    font-size: 0.3rem;
}
.enterprise-qualification-box .swiper-button-prev:after{
    content: '\F284';
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -0.125em;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    width: 0.64rem;
    height: 0.64rem;
    line-height: 0.64rem;
    font-size: 0.3rem;
}
.enterprise-qualification-box{
    background-image: url("/assets/zjht/img/qiyezizhibg_img_2022.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 0.7rem;
}
.enterprise-qualification-swiper{
    position: relative;
    height: auto;
    padding: 0 1rem;
    overflow: hidden;
    position: relative;
}
.public-title-box h5{
    display: flex;
}
.electric-new-energy-span{
    margin-left: auto;
    font-size: 0.24rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #676768;
    line-height: 0.56rem;
    cursor: pointer;
}
.electric-new-energy-span span:nth-child(1){
    padding-right: 0.4rem;
    position: relative;
}
.electric-new-energy-span span:nth-child(1)::before{
    content: '';
    position: absolute;
    top:0;
    right: 0;
    width: 0.02rem;
    height: 0.2rem;
    margin-top: 0.06rem;
    background: #99999A;
    display: flex;
}
.electric-new-energy-span span:nth-child(2){
    padding-left: 0.4rem;
}
.public-title-left-span{
    margin-right: auto;
}
.click-span{
    color: #000100;
}
.swiper-benren-1{
    visibility: hidden;
    height: 0;
}
.showSwiper{
    visibility: inherit;
    height: auto;
}
/*企业资质*/
@media (max-width: 992px){
    .enterprise-qualification-swiper{
        height: auto;
    }
    .enterprise-qualification-swiper{
        margin-top: 0.3rem;
        padding-bottom: 0.4rem;
    }
    .enterprise-qualification-swiper p{
        padding-bottom: 0;
        margin-bottom: 0;
        height: auto;
    }
    .enterprise-qualification-box{
        padding-bottom: 0;
    }
}<!--耗时1774441107.1723秒-->